# translation of kres_bugzilla.po to Icelandic
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:06+0200\n"
"PO-Revision-Date: 2005-12-05 23:27+0100\n"
"Last-Translator: Arnar Leosson <leosson@frisurf.no>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr "Þjónn:"

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr "Vara:"

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr "Hluti:"

#. i18n: file: kresources_kcal_bugzilla.kcfg:10
#. i18n: ectx: label, entry (Server), group (General)
#: rc.cpp:3
msgid "Server"
msgstr "Þjónn"

#. i18n: file: kresources_kcal_bugzilla.kcfg:13
#. i18n: ectx: label, entry (Product), group (General)
#: rc.cpp:6
msgid "Product"
msgstr "Vara"

#. i18n: file: kresources_kcal_bugzilla.kcfg:16
#. i18n: ectx: label, entry (Component), group (General)
#: rc.cpp:9
msgid "Component"
msgstr "Hluti"
